/*
Theme Name: Divi Child
Template: Divi
Version: 2.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Evoknow
Author URI: http://www.evoknow.com
*/

#main-header {
	background: #000;
}

#footer-info { display: none; }

/* #main-footer { background-color: #fff; display: none; } */

.centered { text-align: center; }

.full_video_height { height: 775px; }

body.bbpress #left-area ul, .entry-content ul {
	padding: 0;
}

.bbpress #sidebar, .bbpress #main-content .container:before {
display: none !important;
}
.bbpress #left-area {
width: 1080px !important;
margin-right: 0 !important;
}

#main-content .container:before {width: 0;}

.et_pb_widget_area_right {
	border-left: none;
}

.et-cart-info {
	display: none;
}

.et_pb_post {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #e2e2e2;
}

#footer-widgets .footer-widget li {
	padding: 0 0 10px 0;
}

#footer-widgets .footer-widget li:before {
	border: none;
}

/* BBPRESS OVERWRITES  */

.bbp-forum-title, .bbp-topic-permalink {
	font-size: 16px;
	font-weight: bold;
}

.subscription-toggle {
	float: right;
}

.bbp-the-content.wp-editor-area {
	border: 1px solid #bbb;
}

#project_slider a.et_pb_more_button {
    color: #FFF !important;
    background: red;
    border: none;
}





